» Ubuntu » Pakiety » lucid (10.04LTS) » libs » libmoe1.5
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Pakiet źródłowy: libmoe  ]

Pakiet: libmoe1.5 (1.5.8-1) [universe]

Odnośniki dla libmoe1.5

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego libmoe:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • TANIGUCHI Takaki

It should generally not be necessary for users to contact the original maintainer.

Podobne pakiety:

library to handle multiple octets character encoding scheme

libmoe is a collection of routines to handle sequence of characters consisting of multiple octets. The main functionalities are to convert the encoding of a character from ISO 2022 to "fake" UTF-8, and vice versa.

Inne pakiety związane z libmoe1.5

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    również pakiet wirtualny udostępniany przez libc6-udeb

Pobieranie libmoe1.5

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 788,9 KiB2 260,0 KiB [lista plików]
i386 780,8 KiB2 132,0 KiB [lista plików]